package com.atlassian.bitbucket.avatar;

import com.atlassian.bitbucket.i18n.KeyedMessage;

import javax.annotation.Nonnull;
import javax.annotation.Nullable;

public class AvatarResizeException extends AvatarLoadException {

    public AvatarResizeException(@Nonnull KeyedMessage message) {
        super(message);
    }

    public AvatarResizeException(@Nonnull KeyedMessage message, @Nullable Throwable cause) {
        super(message, cause);
    }
}
